body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url('images/background.jpg');
	font-family:verdana;
	font-size:9pt;
	color:#444444;
	}
	
#container {width:972px; margin:auto; padding: 0px;}
#logo {width:221px;height:187px;float:left;margin:auto;}
#topbanner{width:751px;height:187px;float:left;margin:auto;}
#menuleft{width:15px;height:52px;float:left;margin:auto;}
#menucontainer{width:942px;height:52px;float:left;margin:auto;}
#menuright{width:15px;height:52px;float:left;margin:auto;}
#midcontainer{width:970px;height:468px;float:left;margin:auto;background-image: url('images/midgreyback.jpg');border-width: 1px; border-style: solid; border-color: white;}
#mcontainer{width:970px;float:left;margin:auto;background-image: url('images/midgreyback.jpg');border-width: 1px; border-style: solid; border-color: white;}
#logoscontainer{width:135px;height:424px;float:left;margin:auto;margin-left:18px;margin-top:23px;}
#textback{width:574px;height:424px;float:left;margin:auto;margin-left:18px;margin-top:23px;background-image: url('images/maintextback.jpg');}
#textcontainer{width:540px;height:406px;float:left;margin-left:18px;margin-top:10px; margin-right:auto; margin-bottom:auto;}
#textcontainer2{width:690px;float:left;margin-left:18px;margin-top:10px; margin-right:auto; margin-bottom:auto;}
#textbox{width:728px;float:left;margin:auto;margin-left:18px;margin-top:23px;}
#textbacktop{width:728px;height:8px;float:left;margin:auto;}
#textbackmid{width:728px;float:left;margin:auto;background-image: url('images/textbackmid.jpg');}
#textbackfoot{width:728px;height:20px;float:left;margin:auto;}

#rightbanners{width:187px;float:left;margin:auto;margin-left:18px;margin-top:23px;}
#rightbanner2{margin-top:16px;}
#rightbanner3{margin-top:16px;}
#rightbanner4{margin-top:16px;}
#downbanners{width:970px;height:317px;float:left;margin:auto;background-image: url('images/darkgreyback.jpg');border-width: 1px; border-style: solid; border-color: white;}
#row1{width:940px;height:140px;float:left;margin:auto;margin-left:18px;margin-top:17px;}
#downbanner1{float:left;margin:auto;}
#downbanner2{float:left;margin:auto;margin-left:2px;}
#downbanner3{float:left;margin:auto;margin-left:2px;}
#downbanner4{float:left;margin:auto;}
#downbanner5{float:left;margin:auto;margin-left:2px;}
#downbanner6{float:left;margin:auto;margin-left:2px;}
#row2{width:940px;height:140px;float:left;margin:auto;margin-left:18px;margin-top:5px;}

#footer{width:970px;height:84px;float:left;margin:auto;background-image: url('images/footer.jpg');border-width: 1px; border-style: solid; border-color: white;}
#copyright{float:left;margin:auto;margin-left:25px;margin-top:35px;font-family:verdana;font-size:7pt;font-color:#666666;}
#privacy{float:left;margin:auto;margin-left:170px;margin-top:35px;font-family:verdana;font-size:7pt;font-color:#666666;}
#credits{float:left;margin:auto;margin-left:160px;margin-top:35px;font-family:verdana;font-size:7pt;font-color:#666666;}
#spacer{width:970px;height:15px;float:left;margin:auto;}

h1
{
font-size: 16pt;
font-weight: bold;
color:#0CA7D5;
margin:10px 0px;
}

h2
{
font-size: 13pt;
font-weight: bold;
color:#EB5D18;
margin:10px 0px;
}

h3
{
font-size: 11pt;
font-weight: bold;
color:#000000;
margin:10px 0px;
}

.link a:link {text-decoration: underline; color:#EB5D18;}
.link a:visited {text-decoration: underline; color:#EB5D18;}
.link a:active {text-decoration: underline}
.link a:hover {text-decoration: none; color:#EB5D18;}

a:link {text-decoration: underline; color:#0CA7D5;}
a:visited {text-decoration: underline; color:#0CA7D5;}
a:active {text-decoration: underline}
a:hover {text-decoration: none; color:#EB5D18;}

P.blk {
	vertical-align: middle; 
	text-align: center;
	margin-top:17px;
	}
	
P.txt {
	line-height: 135%; 
	margin-top: 0; 
	margin-bottom: 0
	}
	
table, td
	{
	font-family:verdana;
	font-size:9pt;
	color:#444444;
	}
	}
table.mytable { 
border:1px solid #FFFFFF; 
} 
table.mytable td { 
border:1px solid #FFFFFF; 
}
table.mytable1 { 
border:2px solid #C0C0C0; 
} 
table.mytable1 td { 
border:0px solid #C0C0C0; 
}

table.mytable2 { 
border:1px solid #C2F4FE; 
} 
table.mytable2 td { 
border:1px solid #C2F4FE; 
}
table.mytable3 { 
border:2px solid #666666; 
} 
table.mytable3 td { 
border:0px solid #666666; 
}

.alignleft	{float:left; padding:0 20px 5px 0;}

.bullet ol
{
list-style-type: square;
color: #000000;
}

.bullet ul
{
list-style-type: square;
color: #000000;
}
.bullet li
{
background-position: 0 0;
padding-left: .7em;
margin: .7em 0;
font-family: verdana;
color: #000000;
font-size: 9pt;
}

.bullet2 ul
{
list-style-type: square;
color: #143f7a;
}
.bullet2 li
{
background-position: 0 0;
padding-left: .7em;
margin: .7em 0;
font-family: verdana;
color: #143f7a;
font-size: 9pt;
}